<Rectangles>
	<Rect Name="Registration_Wnd" X=" 144" Y=" 169" W=" 512" H=" 256"/>
	<Rect Name="Registration_Title" X=" 177" Y=" 224" W=" 186" H=" 16"/>
	<Rect Name="Registration_Register" X=" 458" Y=" 333" W=" 126" H=" 20"/>
	<Rect Name="Registration_Resume" X=" 450" Y=" 372" W=" 176" H=" 21"/>
	<Rect Name="Registration_Login" X=" 399" Y=" 293" W=" 172" H=" 16"/>
	<Rect Name="Registration_TitleLogin" X=" 399" Y=" 263" W=" 172" H=" 20"/>
	<Rect Name="Registration_Hero_Icon" X=" 226" Y=" 272" W=" 64" H=" 64"/>
	<Rect Name="Registration_Arrow_back" X=" 201" Y=" 298" W=" 12" H=" 12"/>
	<Rect Name="Registration_Arrow_next" X=" 302" Y=" 298" W=" 12" H=" 12"/>
</Rectangles>
